{
  "id": 3375082,
  "name": "National Cash Register Company, appellant, v. The Alton Fur House et al., appellees",
  "name_abbreviation": "National Cash Register Co. v. Alton Fur House",
  "decision_date": "1922-04-28",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 234,
    "ocr_confidence": 0.609,
    "sha256": "2ee25232dfe47fb46f2c7383824b437ea21cb94fa0d336e9b4171894e2c2a697",
    "simhash": "1:cda629e2e02db2b2",
    "word_count": 37
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Cash Register Company, appellant, v. The Alton Fur House et al., appellees.*"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Henry S. Baker, for appellant. John F. McGinnis, for appellees."
    ],
    "corrections": "",
    "head_matter": "National Cash Register Company, appellant, v. The Alton Fur House et al., appellees.*\nOpinion filed April 28, 1922.\nHenry S. Baker, for appellant. John F. McGinnis, for appellees."
  },
  "file_name": "0643-05",
  "first_page_order": 695,
  "last_page_order": 695
}
